<?xml version="1.0" encoding="ISO-8859-1"?>
<toc version="1.0" categoryclosedimage="FolderClosed" categoryopenimage="FolderOpened"  topicimage="ItemIco">
	<tocitem text="Introduction"	target="introduction"/>
	<tocitem text="WST tool"> 		
		<tocitem text="RT-UML DIAGRAM" 				target="uml_diagram"/>
		<tocitem text="Sequence Diagram Simulator" 		target="sd_simulator"/>
		<tocitem text="RT-UML2WS-CDL"				target="uml2ws-cdl"/>
		<tocitem text="WS-CDL2TimedAutomata"			target="ws-cdl2TA"/>
		<tocitem text="WS-CDL2CPNTools	"			target="ws-cdl2CPNTools"/>
	</tocitem>
</toc>